# Orgs ## List organizations **get** `/v0/orgs` List organizations accessible to the current authentication method. ### Returns - `data: array of Org` - `display_name: string` - `enable_ai_commit_messages: boolean` - `object: "org"` - `"org"` - `slug: string` - `has_more: boolean` - `next_cursor: optional string` ### Example ```http curl https://api.stainless.com/v0/orgs \ -H "Authorization: Bearer $STAINLESS_API_KEY" ``` #### Response ```json { "data": [ { "display_name": "display_name", "enable_ai_commit_messages": true, "object": "org", "slug": "slug" } ], "has_more": true, "next_cursor": "next_cursor" } ``` ## Retrieve an organization **get** `/v0/orgs/{org}` Retrieve an organization by name. ### Path Parameters - `org: string` ### Returns - `Org = object { display_name, enable_ai_commit_messages, object, slug }` - `display_name: string` - `enable_ai_commit_messages: boolean` - `object: "org"` - `"org"` - `slug: string` ### Example ```http curl https://api.stainless.com/v0/orgs/$ORG \ -H "Authorization: Bearer $STAINLESS_API_KEY" ``` #### Response ```json { "display_name": "display_name", "enable_ai_commit_messages": true, "object": "org", "slug": "slug" } ``` ## Domain Types ### Org - `Org = object { display_name, enable_ai_commit_messages, object, slug }` - `display_name: string` - `enable_ai_commit_messages: boolean` - `object: "org"` - `"org"` - `slug: string` ### Org List Response - `OrgListResponse = object { data, has_more, next_cursor }` - `data: array of Org` - `display_name: string` - `enable_ai_commit_messages: boolean` - `object: "org"` - `"org"` - `slug: string` - `has_more: boolean` - `next_cursor: optional string`